%                 海茨堡
我们终于可以恢复阿多尼亚星球的
秩序了.在地球联盟中不允许有独
裁者的存在.
消灭他们......
#
	
%                海恩第诺
这些幼稚的家伙终于抵挡不住我们
勇猛的进攻了.虽然,作为军人,他们
已经算是很不错的了,但跟我的部队
比较起来,还是不堪一击.
#
	
%Tompton 地球防卫部队首都
#
	
%                  阳肯
我们的飞行机甲部队是觉得可以信
赖的.但是要小心敌人的防空火力.
把我们光荣的军旗插在敌人基地的
废墟上!
#
	
%                 雷米根
我们派去增援的部队陷入了敌人的
重围.带他们闯出来,回到基地.
等我们缓过气来再把敌人收拾掉.
#
	
%                马布罗峰
这里的局势不是很妙.
你将同两部分敌人进行两线作战.
先集中你的兵力干掉其中一部分,
这样你的压力就会小得多了.
#
	
%                恩巴尔夫
你被敌人夹在了中央地带.
但是敌人对这里的控制并不是非常
牢固.
你得赶在他们发展壮大前将局势控
制住.
#
	
%                 帕西角
敌人的兵力虽多,但也没什么可怕
的.
要当心的是他们的防御导弹炮台.
你应该已经很清楚怎么对付他们了.
#
	
%                 切尔斯廷
由于对这里地形不大了解,我们的
部队的进入点对我们十分不利.
你得想办法扭转这种状态.
#
	
%                 赫卡利亚
敌人对本地区的控制太强了.
你将会遇到前所未有的顽强的防御
体系.
因此你不能急于求成.积蓄足够的
力量后再把敌人消灭干净.
#
	
%                  库里金
敌人正在攻打我们的基地.你必须
马上赶到那里进行支援.
他们必须为他们的愚蠢行为付出代
价.
#
	
%                  鲁斯兰
这里真是一块富庶的土地.
你可以找到绝对充裕的资源用于发
展,敌人自然也可以.
所以很关键的一点就是不能让敌人
控制太多的居民点.
#
	
%                  科塔
敌人在山区跟我们捉迷藏.
去找到并干掉他们.
#
	
%                  图曼沙
这里的资源十分充足.但如果这些
资源被敌人得到了,那你就会有大
麻烦了.
去把敌人布置的那些防卫炮台都干
掉.这样我们才能够安全地控制这
些资源.
#
	
%                  卡洛非达
据可靠情报,敌人正在进行一种超
级武器的研究并且已经接近完成.
所幸的是,他们进行此项研究的人
员正在这里进行最后的工作.
把他们的武器科技中心炸掉,让他
们的研究真正成为"最终的研究"
吧.
#
	
%                  阿里克森
让我们看看那个疯子的军队到底有
多强.
给他来个下马威.
#
	
%Willis
#
	
%Wanboo
#
	
%                 森克城
敌人开始进行疯狂的反扑了.
我们的援军无法及时地到达那里对
你进行支援.
但千万不要放弃,你只要能够给我
争取到30分钟的时间就可以了.
我保证我会让敌人加倍偿还他们对
我们的部队所做的一切.
#
	
%Rokern
#
	
%Hork
#
	
%Ranma
#
	
%                   海比托尔
据说这里的敌人是阿多尼亚最强的
部队.你得为我们光荣的部队证明
只有我们是最棒的.
#
	
%                   奥兰尼
这将是一个艰巨的任务.我只能提
供给你一支作战部队.
跟敌人硬拼是得不到便宜的,你得
想其他办法解决他们.
快速机动是取胜的关键.
#
	
%                   亚罗港
我们可以把这里作为向外辐射的中
心.你要做的就是替我把这里清理
干净.
#
	
%                   勒森卡
我们已经成功地在这个星球上站稳
了脚跟.继续前进,让敌人知道恐惧
是什么滋味.
#
	
%                  德拉库加
敌人似乎并没有想象的那样强大.
我们的先头部队已经占领了一块非
常有利的地形.
你要做的就是在这里发展我们的力
量,把敌人的势力从这里清除掉.
#
	
%                   阿肯多
我们得摧毁敌人的这个经济基地.
这将对我们的进攻计划有很大的帮
助.
找到所有的居民点并占领它们.
#
	
